/* u3a/css for u3a website */

body {background-color: rgb(207,213,237)}

#head {text-align: center; margin-bottom: 0.5em}

.title {font-family: Verdana, Helvetica, sans-serif; text-align: center; color: black}
h3.title {font-style: normal; letter-spacing: 0.25px;}

address {background-color: rgb(207,213,237); color: black; font-style: normal; font-variant: 
small-caps; text-align: center; border-top: 2px solid black; clear: both;}

#links {width: 16%; float: right; background-color: rgb(207,213,237); margin-left: 2px}
#links a {display: block; font-family: Verdana, Helvetica, sans-serif; color: black; font-size: 10pt; line-height: 1.3}

#links a:link {text-decoration: none}
#links a:visited {color: green; text-decoration: none}
#links a:hover {color: purple; text-decoration: underline}
#links a:active {text-decoration: none}

#links a.newgroup {margin-top: 15px}

#links span.newgroup {color:green; display:block; font-family:Verdana, Helvetica, sans-serif; font-size:10pt; line-height: 1.3; margin-top: 15px}

#main {width: 80%; float: left; background-color: #f8f8ff; padding-left: 20px; padding-right: 15px; 
font-family: Verdana, Helvetica, sans-serif; text-align: left; color: black; font-size: 10pt}

h4.title {text-align: center}

dl.details dt {font-size:90%;font-weight: bold}
span.hangindent {display:block;margin:0 0 0 2em;text-indent:-2em}
span.fr {float:right;margin-left:2em;margin-right:2em}

div.newcourse {background-color:#80C0C0;outline:1px solid blue;padding:1em 2em}
p.newcourse {color:#008000;font-variant:small-caps;font-weight:bold;text-align:center;text-decoration:underline}
span.newcourse {color:#008000;display:block;font-weight:bold}
